Subject: Re: RPC : clnt_create_timed
From: Geoff Hayward <[email-masked]>
To: Corinna Vinschen <[email-masked]>
Cc: [email-masked]
Date: Fri, 05 Mar 1999 11:30:07 +0100

Corinna Vinschen wrote:

> Geoff Hayward wrote:
> >
> > Corinna Vinschen wrote:
> >
> > > The forementioned function `clnt_create_timed' is not part of the SUN RPC
> > > package. Are you sure, that this function is part of RPC on the SUN
> > > machine or is it already a function, which is used by an RPC application?
> > > I'm asking, because `timed' is not a typical RPC application, you know?
> >
> > It has a man page and is declared in rpc/clnt.h on my SUN machine so I
> > assumed
> > it was part of the package. It is the same as clnt_create but takes an extra
> > timeout
> > parameter specifying the maximum amount of time allowed for each transport
> > class
> > tried.
>
> It seems to be a newer version of sunrpc. Could you find out the
> version? Is it possible, that this version only exists on SUNs?
> I'm very interested!

Well, everyone here seems to think that it is version 4.0. Anyway it is the
version
that comes with Sparc SunOS 5.5.1.

Geoff.

--
Geoff Hayward
Switching Test Solutions AG,        Email: [email-masked]
Friesenbergstr. 75,                 Phone: +41 1 454 6690
CH-8055, Zurich, SWITZERLAND.

--
Want to unsubscribe from this list?
Send a message to [email-masked]